<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIM Magazine</title>

    <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700|Lato:400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
<div class="menu">
    <div class="padding">
        <h1>TIM MAGAZINE</h1>
        <p>Un magasine pour les étudiants de multimédia, concocté par les étudians TIM</p>
        <p>Les nouvelles tendances, les dernières révolutions.<br>TOUT Y SERA</p>
        <nav class="social-nav">
            <ul>
                <li><a href="#"><i class="fab fa-dribbble"></i></a></li>
                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
            </ul>
        </nav>
    </div>

    <nav class="main-nav">
        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Éditoriaux</a></li>
            <li><a href="#">Galerie</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>


</div>
<main>
    <header>
        <a href="./index.html"><span>TIM</span><span>MAGAZINE</span><img src="images/logo.svg" alt="Logo TIM MAGAZINE"/></a>
    </header>

    <article>
        <div class="date">31 Jul</div>
        <div class="article-content">
            <header>
                <h3>Auteur: <span>Matthieu Parent</span></h3>
            </header>
            <div>
                <h2>The FWA, une source d'inspiration</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean auctor vulputate mauris non
                    porttitor. Sed et accumsan augue. Donec sed ante tortor. Suspendisse eu eros nisl. Morbi elementum
                    ornare magna, tristique viverra libero condimentum et. Sed sodales pharetra enim. Donec auctor,
                    justo ac imperdiet suscipit, enim purus imperdiet erat, in dictum erat arcu id ipsum. Phasellus sit
                    amet libero molestie, euismod diam a, consequat diam. Suspendisse vel porttitor arcu.</p>
                <p class="quote">« L'inspiration à son meilleur. »</p>
                <p>Nullam dictum est in neque condimentum convallis. Sed ac blandit sapien. Aenean in volutpat tortor.
                    Praesent massa tortor, interdum at sapien facilisis, egestas tincidunt orci. Etiam ligula augue,
                    varius ac velit aliquet, accumsan iaculis purus. Vestibulum hendrerit ex at imperdiet elementum. Sed
                    sed sodales justo.</p>
                <p>Curabitur tellus erat, dapibus quis erat et, dictum ullamcorper quam. Aliquam vitae lectus luctus,
                    varius ex tincidunt, convallis eros. Integer tortor ipsum, porta suscipit sapien vel, porta dapibus
                    diam. Etiam vel lorem est. Interdum et malesuada fames ac ante ipsum primis in faucibus. Donec quam
                    justo, ultricies id lectus id, varius vehicula diam. Interdum et malesuada fames ac ante ipsum
                    primis in faucibus. Proin viverra neque tortor, id consequat ligula ullamcorper vitae. Suspendisse
                    ultrices id risus sit amet mattis. Sed feugiat nisi sit amet lacus congue tristique. Praesent
                    commodo nulla dolor, ut venenatis elit facilisis vitae. Nunc feugiat ullamcorper vulputate. Donec
                    eleifend nibh mi, vel sodales ex lacinia id. Etiam faucibus lectus et sem sodales, ut iaculis arcu
                    bibendum. Maecenas porttitor semper feugiat.</p>
                <p>In eu sagittis arcu. Fusce ullamcorper, velit ut aliquet lacinia, ligula erat egestas velit, suscipit
                    molestie purus dolor eu elit. Mauris tempor felis nec quam faucibus interdum. Suspendisse eu risus
                    purus. Mauris mauris tellus, pharetra ac luctus a, cursus et purus. Mauris quis rutrum urna. Donec
                    tincidunt eget turpis sit amet accumsan. Vivamus sed nunc ut elit eleifend eleifend eget sit amet
                    sapien. Sed pulvinar urna ut ligula tincidunt, eget elementum odio molestie. Aliquam congue
                    tristique dolor quis semper. Phasellus ut nisl et tellus dignissim vehicula vel non eros.</p>
            </div>
            <img src="images/fwa.jpg" alt="Logo FWA">
        </div>
    </article>


</main>
</body>
</html>
